/*основное - начало*/
html {
  box-sizing: border-box;
  scrollbar-color: rgb(224, 224, 224) transparent;
  scrollbar-width: thin;
  height: 100%;
}
html * {
  box-sizing: border-box;
}
html::-webkit-scrollbar-button {
  width: 4px;
  height: 0px
}
html::-webkit-scrollbar-track {
  background-color: transparent;
}
html::-webkit-scrollbar-thumb {
  background: rgb(224, 224, 224);
  border-radius: 6px;
}
html::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
body {
  margin: 0;
  font-family: 'Inter', sans-serif;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  line-height: 120%;
  color: #4D4D4D;
  height: 100%;
}
.box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  position: relative;
  z-index: 3;
  height: 100%;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: stretch;
  height: 100%;
}
a.lined {
  position: relative;
  cursor: pointer;
}
a.lined:after {
  content: '';
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
}
a.lined:hover:after {
  width: 100%;
}
/*Основное - конец*/

/*Фон - начало*/
.videobox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.videobox video {
  object-fit: cover;
  position: relative;
  z-index: 1;
}
.videobox:after {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
/*Фон - конец*/

/*Шапка - начало*/
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 33px 0 33px;
  width: 100%;
}
.header div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.header div a {
  text-decoration: none;
  font-weight: 400;
  font-size: 21.88px;
  line-height: 26px;
  color: #FFFFFF;
}
.header div ul {
  list-style-type: none;
  padding: 0;
  margin: 0 200px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header div ul li {
  margin-left: 40px;
}
/*Шапка - конец*/

/*Контент - начало*/
.content {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}
.content h1 {
  max-width: 816px;
  font-weight: 400;
  font-size: 48px;
  line-height: 58px;
  color: #FFFFFF;
  margin: 0;
}
.content .h1-box {
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.content ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 100%;
  align-items: center;
  justify-content: flex-end;
}
.content ul li {
  width: 290px;
  height: 290px;
  margin-left: 20px;
  position: relative;
}
.content ul li a {
  text-decoration: none;
  font-weight: 500;
  font-size: 21.88px;
  line-height: 26px;
  text-align: right;
  color: #FFFFFF;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  width: 100%;
  position: relative;
  padding: 16px 23px 18px 19px;
}
.content ul li a span {
  font-weight: 600;
  font-size: 21.88px;
  line-height: 26px;
  width: 100%;
  text-align: left;
}
.content ul li:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s ease;
}
.content ul li:after {
  content: '';
  width: 1px;
  height: 100%;
  background: #fff;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s ease;
}
.content ul li:hover:before {
  width: 50%;
}
.content ul li:hover:after {
  height: 50%;
}
.content ul li a:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
}
.content ul li a:after {
  content: '';
  width: 1px;
  height: 100%;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
}
.content ul li a:hover:before {
  width: 50%;
}
.content ul li a:hover:after {
  height: 50%;
}
/*Контент - конец*/

/*Подвал - начало*/
.footer {
  width: 100%;
  padding: 19px 0 55px 0;
  position: relative;
  z-index: 3;
}
.footer a {
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 17.5px;
  line-height: 21px;
  color: #FFFFFF;
}
/*Подвал - конец*/
